Dim frameReport As wxMDIChildFrame = New wxMDIChildFrame( myFrame, -1, "Generar reporte", wxPoint(0,0), wxSize(272, 150), wxCAPTION | wxSYSTEM_MENU | wxMINIMIZE_BOX )
frameReport.show(FALSE)
Dim panelReport as wxPanel = new wxPanel(frameReport, -1),
Button2R as wxButton = new wxButton(panelReport, 4,"Generar", wxPoint(184, 90), wxSize(72, 24)),
Button3R as wxButton = new wxButton(panelReport, 5,"Cerrar", wxPoint(98, 90), wxSize(72, 24)),
TextCtrl2R as wxTextCtrl = new wxTextCtrl(panelReport, 6,"", wxPoint(8, 48), wxSize(248, 21)),
StaticText2R as wxStaticText = new wxStaticText(panelReport, 7," Nombre del reporte:", wxPoint(8, 32), wxSize(100, 16))
Button2R.setDefault()

Dim myBmpMaker As wxEmptyBitmap = New wxEmptyBitmap( 0, 0 )
myBmpMaker.LoadFile( RPath & "/" & "rmaker.sbi" , wxBITMAP_TYPE_PNG )
Dim imgMaker = New wxBitmapButton( panelReport, -1, myBMPMaker, wxPoint(-1, -1), wxSize(-1, -1), wxNO_3D )